<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>JsonAssignment</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>displayAllUsersInCalifornia</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>displayAllUsersName</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>displayLastTwoUsers</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>displayBalanceOfMaleUsers</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>displayUsersAgeBtwn</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>displayFirstTwoUsers</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>displayTotalFriendsForFirstUser</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>displayAllFemaleUsers</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
